<?php

$lang = new HordeLocaleLang();

$lang->status_folders='Folder management';

$lang->delete_folder_error = '<b>Fejl</b>: Mappen blev ikke slettet';
$lang->unsub_folder_error = '<b>Fejl</b>: Mappen er ikke blevet afmeldt';
$lang->create_folder_error = '<b>Fejl</b>: Den nye mappe blev ikke oprettet';
$lang->subscribe_folder_error = '<b>Fejl</b>: Mappen blev ikke tilmeldt';
$lang->rename_folder_error = '<b>Fejl</b>: Mappen blev ikke omdøbt';
$lang->none_selected = '<b>Fejl</b>: Der er ikke valgt nogen mapper';

$lang->folders_title = 'Post mapper';
$lang->confirm_delete = 'Hvis du sletter en mappe, sletter du også alle de meddelelser der ligger i mappen.  Er du sikker på at du ønsker at fortsætte?';

$lang->subscribe_label = 'Vedligehold mappe abonnementer';
$lang->rename_label = 'Omdøb en mappe';
$lang->delete_label = 'Slet en mappe';
$lang->create_label = 'Opret en mappe';
$lang->unsub_label = 'Afmeld fra en mappe';

$lang->available = 'Tilgængelige mapper:';
$lang->selected = 'Valgte mapper:';
$lang->add_caption = "Tilføj mappe";
$lang->remove_caption = "Fjern mappe";

$lang->unsub = 'Afmeld';
$lang->subscribe = 'Abonnér';
$lang->rename = 'Original mappe:';
$lang->renameTo = 'Til nyt navn:';
$lang->delete = 'Mappe navn:';
$lang->create = 'Mappe navn:';

$lang->unsub_button = ' Afmeld denne mappe ';
$lang->subscribe_button = ' Abonnér på denne mappe ';
$lang->rename_button = ' Omdøb denne mappe ';
$lang->delete_button = ' Slet denne mappe ';
$lang->create_button = ' Opret denne mappe ';

// must start with at least five (5) hyphens (-)
$lang->select_spacer = '------------------------------';
$lang->select_all = 'Maker alle';
$lang->select_none = 'Fjern markering';
?>
